For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList recordings
      • POSTCreate recording
      • GETGet recording
      • DELDelete recording
      • PATCHUpdate recording
Status
LogoLogo
API ReferenceRecordings

Update recording

PATCH
https://app.resemble.ai/api/v2/voices/:voice_uuid/recordings/:recording_id
PATCH
/api/v2/voices/:voice_uuid/recordings/:recording_id
$curl -X PATCH https://app.resemble.ai/api/v2/voices/voice_uuid/recordings/recording_id \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{}'
200Updated
1{
2 "success": true,
3 "item": {}
4}
Update a recording
Was this page helpful?
Previous

List term substitutions

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

voice_uuidstringRequired
recording_idstringRequired

Request

This endpoint expects an object.
namestringOptional
textstringOptional
emotionstringOptional
is_activebooleanOptional

Response

Recording updated
successboolean
itemobject